<!DOCTYPE html>
<head>
  <title>Basket Example</title>
  <link href="style.css" rel="stylesheet" type="text/css">
  <script src="https://code.jquery.com/jquery-1.12.3.min.js" integrity="sha256-aaODHAgvwQW1bFOGXMeX+pC4PZIPsvn2h1sArYOhgXQ=" crossorigin="anonymous"></script>
</head>
<body class="basket">
  <header>
    <h1>Sports Clothing</h1>
    <div class="basket-icon"><img src="img/basket.png"></div>
  </header>
  <ul class="products">
    <li>
      <img src="img/t-1.jpg">
      <h2>Green T-Shirt</h2>
      <button>Add to Basket</button>
    </li>
    <li>
      <img src="img/t-2.jpg">
      <h2>Yellow T-Shirt</h2>
      <button>Add to Basket</button>
    </li>
    <li>
      <img src="img/t-3.jpg">
      <h2>Pink T-Shirt</h2>
      <button>Add to Basket</button>
    </li>
    <li>
      <img src="img/t-1.jpg">
      <h2>Green T-Shirt</h2>
      <button>Add to Basket</button>
    </li>
    <li>
      <img src="img/t-2.jpg">
      <h2>Yellow T-Shirt</h2>
      <button>Add to Basket</button>
    </li>
    <li>
      <img src="img/t-3.jpg">
      <h2>Pink T-Shirt</h2>
      <button>Add to Basket</button>
    </li>
  </ul>
  <script>
    $("button").on("click", function () {
      $(this).closest("li")
      .find("img")
      .clone()
      .addClass("zoom")
      .appendTo("body");
      setTimeout(function () {
        $(".zoom").remove();
      }, 1000);
    });
  </script>
</body>